package com.bcxin.ars.dto.sxzw;

/**
 * 陕西政务用户信息DTO
 * 
 * @author zhangye
 *
 */
public class SxzwSignDto {
	/**
	 * 接入系统ID
	 */
	private String appId;
	/**
	 * 时间戳
	 */
	private Long timeStamp;

	/**
	 * 随机字符串
	 */
	private String randomStr;

	/**
	 * 数据签名字符串
	 */
	private String signStr;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public Long getTimeStamp() {
		return timeStamp;
	}

	public void setTimeStamp(Long timeStamp) {
		this.timeStamp = timeStamp;
	}

	public String getRandomStr() {
		return randomStr;
	}

	public void setRandomStr(String randomStr) {
		this.randomStr = randomStr;
	}

	public String getSignStr() {
		return signStr;
	}

	public void setSignStr(String signStr) {
		this.signStr = signStr;
	}

}
